Характеристики

Состояние
Б/у

Описание

Двухдиапазонный Modem ZyXEL ADSL2+Annex A/B с портом Ethernet P660RT2 EE

Адаптер и Сплиттер есть. Пригодится в деревне или на даче где проведена медная телефонная линия.
Поддержка протоколов: ATM: RFC 2684/2364 Мост/Маршрутизатор, Мультиплексирование LLC и VC, Максимальное количество PVC 8, ATM QoS: UBR, CBR, VBR; PPP : PPP (RFC 1661), PPP over AAL5 (RFC 2364), PPP over Ethernet (RFC 2516), PAP/CHAP Authentication (RFC 1334/1994), Маршрутизации.

Забирать в районе станции метро Каменная горка или по согласованию.

О продавце

На Куфаре с сентября, 2014

Похожие объявления

До оплаты проверьте товар на дефекты

Забирайте покупки при личной встрече или заказывайте Куфар Доставку с осмотром товара.

responsibility
Kufar не несет ответственности за предлагаемый товар.
10 р.

Двухдиапазонный модем ZyXEL ADSL2+Annex A/B

Минск, Фрунзенский
Торг уместен

Все объявления:

18

На Куфаре с сентября, 2014